Page 72 of 1684 FirstFirst ... 22627071727374821221725721072 ... LastLast
Results 711 to 720 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #711
    Junior Member
    Join Date
    Aug 2009
    Posts
    14
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Dog you are fast.
    When you say upgrade to 4.1 i believe that you mean "officially" upgrade using the nintendo wii upgrade thing, right?

    What do you recommend best in my case up or down?
    Thanks for the help man.

  2. #712
    New Member
    Join Date
    Mar 2009
    Posts
    7
    Thanks
    3
    Thanked 0 Times in 0 Posts
    have got 3.1e how do install the above

  3. #713
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @v3 - you may as well do the official nintendo online 4.1 update...

    @play - wat is the above?!

  4. #714
    Junior Member
    Join Date
    Aug 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hi again,

    i've followed tut to the step except downgrade (i'm on 4.1e) and done everything successfully but its not loading a game? neither with neogamma or backup loader,its showing some error or just restarts wii.
    any ideas?
    how important is the brand of the dvd?


    joe
    Last edited by joecroatia; 08-06-2009 at 10:47 AM.

  5. #715
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    make of dvd is critical - only a few work, i use ritek g05 at 4x and get about 90% success, you can use verbatims too but they are more expensive....usb loader is the best bet.

  6. #716
    New Member
    Join Date
    Mar 2009
    Posts
    7
    Thanks
    3
    Thanked 0 Times in 0 Posts
    3.1-4.1 Softmod for ANY Wii am on 3.1e hack for 3.2 onwards

  7. #717
    Junior Member
    Join Date
    Aug 2009
    Posts
    9
    Thanks
    2
    Thanked 2 Times in 1 Post
    I formatted and started completely over, updated to 4.1, followed the instructions step by step and I'm still getting the 2011 error when I try to install

    IOS50-64-v4889


    Any suggestions?



    The other three worked fine btw.

  8. #718
    Junior Member
    Join Date
    Aug 2009
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    make of dvd is critical - only a few work, i use ritek g05 at 4x and get about 90% success, you can use verbatims too but they are more expensive....usb loader is the best bet.
    Wait can i use my Ipod To store the ISO and connect through the Wii usb and use that as an Usb loader...

    just an idea.

  9. #719
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @play - just follow the guide and update to 3.2 at step 4

    @dagger - that is weird - skip it - it's not needed.

    @music - says yes here: USB Devices Compatibility List - WikiTemp

  10. #720
    Junior Member
    Join Date
    Aug 2009
    Posts
    9
    Thanks
    2
    Thanked 2 Times in 1 Post
    What about the -2011 error I get when I try to install Mega Man 9 and the likes?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •